package com.greenorange.promotion.model.dto;

import io.swagger.v3.oas.annotations.media.Schema;
import lombok.Data;

import java.io.Serial;
import java.io.Serializable;

@Data
@Schema(description = "参数:id", requiredProperties = {"id"})
public class CommonRequest implements Serializable {

    /**
     * id
     */
    @Schema(description = "id", example = "2")
    private Long id;

    @Serial
    private static final long serialVersionUID = 1L;
}
